using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Telerik.WinControls;

namespace ajans.forms
{
    public partial class frm_main : Telerik.WinControls.UI.RadForm
    {
        public frm_main()
        {
            InitializeComponent();
        }

        private void btn_ranande_Click(object sender, EventArgs e)
        {
            frm_ranande f = new frm_ranande();
            f.Show();
            this.Hide();
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            label1.Text = DateTime.Now.ToLongTimeString();
        }

        private void btn_car_Click(object sender, EventArgs e)
        {
            frm_car fc = new frm_car();
            fc.Show();
            this.Hide();
        }

        private void btn_eshterak_Click(object sender, EventArgs e)
        {
            frm_eshterak fe = new frm_eshterak();
            fe.Show();
            this.Hide();
        }

        private void btn_servis_Click(object sender, EventArgs e)
        {
            
        }

        private void label2_Click(object sender, EventArgs e)
        {

        }

        private void panel1_Paint(object sender, PaintEventArgs e)
        {

        }

        private void frm_main_Load(object sender, EventArgs e)
        {

        }

       
    }
}
